/*--------------------------------------------------------------
        Button CSS
/*-------------------------------------------------------------- */
.button.full-width {
    max-width: 100%;
    width: 100%;
    text-align: center;
    display: block;
    box-shadow: 0 4px 12px rgb(42 65 232 / 15%);
    background-color: #1A73E8;
    padding: 10px 20px;
    line-height: 24px;
    color: #fff;
    position: relative;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    overflow: hidden;
    border: none;
    border-radius: 4px;
}


.button-red.full-width {
    max-width: 100%;
    width: 100%;
    text-align: center;
    display: block;
    box-shadow: 0 4px 12px rgb(42 65 232 / 15%);
    background-color: #dc3545;
    padding: 10px 20px;
    line-height: 24px;
    color: #fff;
    position: relative;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    overflow: hidden;
    border: none;
    border-radius: 4px;
}

.button-green.full-width {
    max-width: 100%;
    width: 100%;
    text-align: center;
    display: block;
    box-shadow: 0 4px 12px rgb(42 65 232 / 15%);
    background-color: #28a745;
    padding: 10px 20px;
    line-height: 24px;
    color: #fff;
    position: relative;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    overflow: hidden;
    border: none;
    border-radius: 4px;
}

/*--------------------------------------------------------------
        Label & Input Box CSS
/*-------------------------------------------------------------- */

.section-headline {
    display: block;
    position: relative;
    padding-right: 20%;
}

.section-headline h5 {
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
    color: #333;
    margin: 0;
    padding: 0;
}

input.with-border {
    height: 48px;
    line-height: 48px;
  /*  padding: 0 20px;*/
    outline: none;
    font-size: 16px;
    color: #808080;
    margin: 0 0 16px 0;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    display: block;
    background-color: #fff;
    font-weight: 500;
    opacity: 1;
    border-radius: 4px;
    border: 1px solid #e0e0e0;
    box-shadow: 0 1px 4px 0px rgb(0 0 0 / 5%);
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

/*--------------------------------------------------------------
        Selectbox CSS
/*-------------------------------------------------------------- */
.bootstrap-select.btn-group {
    float: none;
    display: flex;
    margin-left: 0;
    position: relative;
    color: #666;
    font-size: 16px;
    line-height: 27px;
}

.with-border.bootstrap-select:before {
    width: calc(100% - 2px);
    left: 1px;
}

.bootstrap-select:before {
    content: "";
    position: absolute;
    z-index: 2100;
    bottom: 0px;
    left: 0;
    height: 8px;
    width: 100%;
    background-color: #fff;
    display: block;
    opacity: 0;
    pointer-events: none;
    transition: 0.4s;
}

.with-border .dropdown-menu,
.with-border.bootstrap-select.btn-group button {
    border: 1px solid #e0e0e0;
    box-shadow: 0 1px 4px 0px rgb(0 0 0 / 5%);
}

.bootstrap-select.btn-group button {
    position: relative;
    height: 48px;
    line-height: 0;
    padding: 0 20px;
    margin: 0;
    font-size: 16px;
    color: #808080;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    display: block;
    background-color: #fff;
    font-weight: 500;
    opacity: 1;
    border-radius: 4px;
}

.bootstrap-select > .dropdown-toggle {
    z-index: 1;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    overflow: hidden;
    width: 100%;
    line-height: 48px;
    text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 90%;
    float: left;
    height: 48px;
    display: block;
}

.bootstrap-select.btn-group .dropdown-toggle .caret {
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -2px;
    vertical-align: middle;
    transition: 0.35s;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    border-top: 4px solid #aaa;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.bootstrap-select .dropdown-menu {
    opacity: 0;
    transition: 0.4s;
    display: block;
    pointer-events: none;
    visibility: hidden;
    cursor: default;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    padding: 10px 5px;
    margin: -4px 0 0 0;
    text-align: left;
    list-style: none;
    background-color: #fff;
    border-radius: 4px;
}

.bootstrap-select.btn-group .dropdown-menu.inner {
    position: static;
    float: none;
    border: 0;
    padding: 0 5px;
    border-radius: 0;
    box-shadow: none;
}

.bootstrap-select .dropdown-menu {
    opacity: 0;
    transition: 0.4s;
    display: block;
    pointer-events: none;
    visibility: hidden;
    cursor: default;
}

.bootstrap-select.btn-group .dropdown-menu li {
    position: relative;
    margin-bottom: 1px;
}

.bootstrap-select.btn-group .dropdown-menu li a {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.dropdown-menu > li > a {
    display: block;
    padding: 7px 10px;
    padding-right: 35px;
    clear: both;
    font-weight: normal;
    line-height: 21px;
    color: #808080;
    border-radius: 4px;
}

.bootstrap-select.btn-group .dropdown-menu li a span.text {
    display: inline-block;
}

.bootstrap-select.open .dropdown-menu {
    opacity: 1;
    pointer-events: all;
    visibility: visible;
}

.bootstrap-select > select {
    position: absolute !important;
    bottom: 0;
    left: 50%;
    display: block !important;
    width: 0.5px !important;
    height: 100% !important;
    padding: 0 !important;
    opacity: 0 !important;
    border: none;
}

.bootstrap-select.btn-group .dropdown-menu {
    min-width: 100%;
    font-size: 16px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover {
    background-color: rgba(42,65,232,0.07);
}

.dropdown-menu > li > a:hover {
    color: #1A73E8;
}